/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    https://web.bird.digital
 Description:  Child theme based off the Web Bird Digital Business theme. 
 Author:       Web Bird Digital
 Author URI:   https://web.bird.digital
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START CHILD THEME CUSTOMISATION -------*/

.site-header .middle-menu{
	height: 130px;
}

.hentry img{
	border:none !important; 
}

.entry-content h2{
	color: #6cb4e5 !important;
}

#home-slider .slides .slide .caption h2, #home-slider .slides .slide .caption a h2{
		font-size:150%;
}

/*single content page (making image on the right like news landing page)*/
.entry-header-content {
	width: 57.5%;
	margin-right: 2.5%;
}
.entry-thumbnail{
	width: 40%;
}

p#form_success, .vfb-form-success{
	color: #6cb4e5 !important;
}

/*media queries*/
@media screen and (max-width: 643px){
	.site-header .middle-menu {
	height: auto;
	}
}